Subject: Re: bug#45402: 28.0.50; new completion inconvenience

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2020 06:56:36 +0100

Richard Stallman <[email-masked]> writes:

> My default directory is ~/ and I tyoe C-x C-f /med TAB.
>
> It used to give me ~//media/.  Another TAB would give me
> ~//media/rms/.

But why do you type "/med TAB" instead of "med TAB"?

And I'm unable to reproduce the behaviour you're describing in older
Emacs versions -- I tried this in Emacs 25.1, and `C-x C-f /med TAB'
just gives me "No match", even if ~/media exists.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no